source_page: https://www.data.gouv.fr/fr/datasets/base-sur-la-qualite-et-la-securite-des-soins-anciennement-scope-sante/
dataset:
  id: 614b3fb671e1083ae45effd7
resources:
  - filename: finess.csv
    id: 48dadbce-56a8-4dc4-ac51-befcdfd82521
  - filename: autorisations_as.csv
    id: 5e5bd56d-73f0-4271-8c93-9d0135630f63
  - filename: valeurs.csv
    id: da295ccc-2011-4995-b810-ad1f1a82a83f
  - filename: metadata.csv
    id: e56fb5a5-5a74-4507-ba77-e0411d4aa234
  - filename: metadata.xlsx
    id: ab4bddf4-5db5-4101-8648-0a2ce09a55bf
  - filename: nomenclatures.csv
    id: a8cac0fe-f027-488d-8e4e-36828f566d08
  - filename: nomenclatures.xlsx
    id: 0d421300-6875-479c-a753-1eadc5a6241a
  - filename: base_document_statistiques.json
    id: 50f9ce4a-7772-4e62-8d41-3876092cc2d5
  - filename: base_document_etablissements.jsonl
    id: 3c8318aa-a7e6-4edc-83b5-6c606a4c6008
